RubyGems Navigation menu

ucb_ist_unix 1.1.4

UCB Webfarm/Calweb-Pro environment utilities

Gemfile
          gem 'ucb_ist_unix', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install ucb_ist_unix
  
  
  
  
  
  
  

Authors:

  • Steven Hansen

Owners:

Total downloads 1,423

For this version 1,422

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - April 15, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: